Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22342 - Need a new namespace for the thesaurus in Bengali Wiktionary
Need a new namespace for the thesaurus in Bengali Wiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
http://bn.wiktionary.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2010-02-01 16:30 UTC by Tanvir Rahman
Modified: 2012-10-04 09:53 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Tanvir Rahman 2010-02-01 16:30:39 UTC
We need a new namespace for the The thesaurus, as like as English Wiktionary's Wikisaurus. For localization this namespace should be in Bengali name and character. The Bengali name of Wikisaurus is showing below.

Original namespace is    =>   Wikisaurus

In Bengali, It will be   =>   উইকিসরাস


In case of any query please let me know. Regards, Tanvir.
Comment 1 Roan Kattouw 2010-02-01 16:40:12 UTC
Please provide us with the name of the Wikisaurus talk namespace in Bengali, and a link to community consensus for this change.
Comment 2 Tanvir Rahman 2010-02-01 17:14:33 UTC
Wikisaurus talk namespace in Bengali:

Original namespace is    =>   Wikisaurus talk

In Bengali, It will be   =>   উইকিসরাস আলোচনা

Some of our users made entries that belongs to this namespace. As a start class project, and they don't know about the namespace. While I'm a sysop of this project I have a liability. So I've filed the bug. I've also start a discussion thread that can be found here [http://tinyurl.com/y8gwlel]. The local community have too few users to contribute, and almost all of them are newbies.
Comment 3 JeLuF 2010-04-16 18:33:44 UTC
Done.

    'bnwiktionary' => array(
    	100 => 'উইকিসরাস',
    	101 => 'উইকিসরাস_আলোচনা',
    ),
Comment 4 Tanvir Rahman 2010-04-16 18:44:30 UTC
Thank you.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links